/*=== pbmit-icon-heading-style-17 ===*/

.pbmit-ihbox-style-17 {
    position: relative;
    padding: 70px 30px 50px;
    text-align: center;
    background-color: var(--pbmit-xido-white-color);
    -webkit-box-shadow: 0px 2px 40px 0px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 40px 0px rgb(0 0 0 / 5%);
}

.pbmit-ihbox-style-17 .pbmit-element-title {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 15px;
}

.pbmit-text-color-white .pbmit-ihbox-style-17 .pbmit-element-title {
    color: var(--pbmit-xido-blackish-color);
}

.pbmit-ihbox-style-17 .pbmit-element-heading,
.pbmit-ihbox-style-17 .pbmit-element-subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    color: var(--pbmit-xido-blackish-color);
}

.pbmit-ihbox-style-17::before {
    content: "Step" counter(pbmitbox4,decimal-leading-zero);
    counter-increment: pbmitbox4;
    position: absolute;
    right: 0;
    top: 30px;
    padding: 10px 20px;
    font-size: 13px;
    line-height: normal;
    background: var(--pbmit-xido-light-bg-color);
    color: var(--pbmit-xido-blackish-color);
}

.rtl .pbmit-ihbox-style-17::before {
    left: 0;
    right: inherit;
}

.pbmit-ihbox-style-17  .pbmit-ihbox-btn {
    margin-top: 25px;
}

.pbmit-ihbox-style-17 .pbmit-html-code-box {
    margin: 0 auto 20px;
    width: 250px;
    height: 200px;
}

.pbmit-ihbox-style-17 .pbmit-ihbox-icon-wrapper,
.pbmit-ihbox-style-17 .pbmit-ihbox-svg-wrapper {
    margin: 20px 0;
}

.pbmit-ihbox-style-17 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-17 .pbmit-icon-type-icon {
    font-size: 110px;
    line-height: 110px;
}

.pbmit-ihbox-style-17 .pbmit-ihbox-icon-type-text {
    font-size: 70px;
    line-height: 70px;
}

.pbmit-ihbox-style-17 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-17 .pbmit-icon-type-icon {
    color: var(--pbmit-xido-global-color);
}

.pbmit-ihbox-style-17 .pbmit-ihbox-svg .pbmit-ihbox-svg-wrapper {
    font-size: 55px;
    fill: var(--pbmit-xido-global-color);
}

.pbmit-ihbox-style-17 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-image img {
    max-width: 110px;
    height: 110px;
}

.pbmit-text-color-white .pbmit-ihbox-style-17 .pbmit-heading-desc {
    color: #7a8088;
}


/*=== Responsive ===*/

@media (max-width:375px) {
    .pbmit-ihbox-style-17 .pbmit-html-code-box {
        width: inherit;
        height: inherit;
    }
}